Subject: REMINDER: Ongoing RADEXT WG last call on the Extended RADIUS Attributes document

From: Bernard Aboba <[email-masked]>
Date: Sun, 10 Feb 2008 12:50:36 -0800

This is a reminder of the ongoing RADEXT WG last call on the Extended RADIUS
Attributes document, prior to sending it to the IESG for consideration
as a Proposed Standard.   The document is available for inspection here:
http://www.ietf.org/internet-drafts/draft-ietf-radext-extended-attributes-00.txt

RADEXT
WG last call will last until February 14, 2008.  Please send comments
to the RADEXT WG mailing list ([email-masked]) in the format
described on the RADEXT WG Issues page:
http://www.drizzle.com/~aboba/RADEXT/